There are currently no open bugs.

"libcgi-application-plugin-logdispatch-perl" versions published in Ubuntu

Hirsute (1.02-2): universe/perl
Groovy (1.02-2): universe/perl
Focal (1.02-2): universe/perl
Bionic (1.02-2): universe/perl
Xenial (1.02-2): universe/perl
Trusty (1.02-1): universe/perl
Precise (1.02-1): universe/perl